/*
Theme Name: Grafik Child
Theme URI: http://grafik.select-themes.com/ 
Description: A child theme of Grafik
Author: Select Themes
Author URI: http://demo.select-themes.com
Version: 1.0.0
Template: grafik
*/
@import url("../grafik/style.css");

/*Aufbauseite*/
.page-id-2 .qodef-page-header {
	display: none;
}
.page-id-2 h1 {
	color: #000000 !important;
	font-size: 25px;
}
.page-id-2 .qodef-mobile-header-holder {
	display: none;
}

/*Allgemein*/


.qodef-container {
    background-color: transparent !important;
}
.page-id-74 h5 {
	color: #E89F04 !important;
}
h6 {
	padding-left: 40px;
}
.page-id-62 p, .page-id-62 h4, .page-id-62 h6 {
	color: #000 !important;
}

/*Startseite Logo*/
.page-id-9 .qodef-logo-wrapper {
	display: none !important;
}
.page-id-9 .qodef-sticky-header .qodef-logo-wrapper {
	display: block !important;
}
.qodef-logo-wrapper a {
	height: 20px !important;
}
.qodef-sticky-header .qodef-logo-wrapper a {
	height: 20px !important;
}



/*Startseite Slider*/
.carousel-inner .qodef-slider-content .qodef-slide-anchor-holder {
    margin-top: 300px !important;
}
.arrow_down::before {
    content: "\33";
}
.carousel-inner .qodef-slider-content .qodef-slide-anchor-holder .qodef-slide-anchor-button {
    color: #640552 !important;
	font-size: 42px !important;
	font-weight: 100 !important;
}
.carousel-inner .qodef-slider-content .qodef-thumb.fade {
    margin-top: -50px;
}


/*Button*/
.qodef-btn {
    border-radius: 0px !important;
}

/*Menü*/
/*.item_inner {
	padding: 5px !important;
}*/
.qodef-dark-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-menu-appear .close::after, .qodef-dark-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-menu-appear .close::before, .qodef-dark-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-menu-appear .line, .qodef-dark-header.qodef-header-style-on-scroll .qodef-page-header .qodef-menu-appear .close::after, .qodef-dark-header.qodef-header-style-on-scroll .qodef-page-header .qodef-menu-appear .close::before, .qodef-dark-header.qodef-header-style-on-scroll .qodef-page-header .qodef-menu-appear .line {
    background-color: #640552;
}
.qodef-light-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-menu-appear .close::after, .qodef-light-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-menu-appear .close::before, .qodef-light-header .qodef-page-header > div:not(.qodef-sticky-header) .qodef-menu-appear .line, .qodef-light-header.qodef-header-style-on-scroll .qodef-page-header .qodef-menu-appear .close::after, .qodef-light-header.qodef-header-style-on-scroll .qodef-page-header .qodef-menu-appear .close::before, .qodef-light-header.qodef-header-style-on-scroll .qodef-page-header .qodef-menu-appear .line {
    background-color: #ffffff;
}

/*Menüstriche ausblenden*/
.qodef-main-menu > ul > li > a > span.item_outer::before {
    content: normal !important;
}
.qodef-main-menu > ul > li > a > span.item_outer::after {
    content: normal !important;
}

/*Schrift Gestaltung*/
.wpb_heading {
	font-size: 16px !important;
	color: #000000 !important;
	margin-bottom: 15px;
}
li {
	font-size: 16px !important;
	line-height: 26px !important;
	letter-spacing: 2px !important;
	color:#FFFFFF;
	font-weight:300;
	list-style-position:inside;
}
h5 {
	padding-bottom: 5px;
}
.black h1, .black h2, .black h3, .black h4, .black p {
	color: #000000 !important;
}
.lila p {
	color: #640552 !important;
}

/*Downlaod*/
.download a {
	font-size: 16px;
	line-height: 18px !important;
}


/*Footer*/
footer .qodef-footer-top-holder {
    background-color: #ffffff !important;
}
footer .qodef-footer-bottom-holder {
    background-color: #ffffff !important;
}
#menu-footer-menu {
	text-align: center !important;
}
#menu-footer-menu-2 {
	text-align: center !important;
}
#menu-footer-menu-2 li {
	display: inline;
	padding: 0 5px;
}

#menu-footer-menu a {
	 font-family: Fauna One;
	 text-transform: uppercase;
	 font-size: 22px;
	 color: #000000;
	 line-height: 40px;
}
#menu-footer-menu-2 a {
	 font-family: Fauna One;
	 text-transform: uppercase;
	 font-size: 15px;
	 color: #000000;
	 line-height: 17px;
}
#menu-footer-menu a:hover, #menu-footer-menu-2 a:hover {
	color: #910180;
}

footer .qodef-footer-top:not(.qodef-footer-top-full) .qodef-container-inner {
    padding: 60px 0 70px;
}
#text-2 a{
	color: #908D90;
	font-family: Lato;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px !important;
}
#text-2 a:hover {
	color: #000000;
	
}
	











